fragmentLength {SNPchip} | R Documentation

## Accessor for the fragment length

### Description

Accessor for the length of the PCR fragment on which the SNP resides.

### Usage

    fragmentLength(object)

### Arguments

`object` | Object, possibly derived from class `SnpCallSet` or `SnpCopyNumberSet`

### Value

Length of the PCR fragment on which the SNP resides after enzymatic digestion.

### Author(s)

R. Scharpf

[Package SNPchip version 1.8.0 Index]